<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css">

        <title>S14 - Activity</title>

    </head>
    <body>
      <!-- Navbar -->
        <nav>
            <div>My Website</div>
            <div>
                <div>About</div>
                <div>Services</div>    
            </div>      
        </nav>

        <!-- Banner Section -->
        <section>
            <div>
                <h1>Welcome to My Website</h1>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
            </div>
        </section>


        <!-- About Section -->
        <section>
            <div>
                <div>
                    <div>
                        <h2>About Us</h2>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla tincidunt nisi et sem eleifend aliquet. Fusce interdum rutrum ipsum, non feugiat risus consectetur eu. Nulla sodales orci et mi ultrices, at mattis leo gravida. Curabitur non dapibus orci.</p>
                    </div>
                    <div>
                        <img src="https://place-puppy.com/550x350" class="img-fluid">
                    </div>
                </div>
            </div>
        </section>

        <!-- Services Section -->
        <section>
            <div>
                <div>
                    <div>
                        <h3>Web Development</h3>
                        <p>We provide professional web development services.</p>

                    </div>
                </div>

                <div>
                    <div>
                        <h3>Graphic Design</h3>
                        <p>Our talented designers create stunning graphics for your brand.</p>
                    </div>
                </div>

                <div>
                    <div>
                        <h3>Digital Marketing</h3>
                        <p>We help businesses grow their online presence.</p>
                    </div>
                </div>
            </div>
        </section>
        


        <!-- Footer -->
        <footer>
            <div>&copy;  2023 My Website.</div>
            <div>|</div>
            <div>All rights reserved.</div>
        </footer>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js"></script>
    </body>
</html>